<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.2.7134" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="32" Object="Площадка для складирования - 12000м3" Constr="Разработка площадки складирования обезвоженного осадка с КОС на территории существующей свалки ТБО в м.Орзега Прионежского района РК"/>
  <RegionInfo RegionName="Республика Карелия (редакция 2014 г.)" RegionID="5100" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot AutoIndexes AutoIndexUseCode RoundNPBase RoundNPCurr RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs IgnoreZeroQty" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseForOne" PropsConfigName="1.1. Расчет с индексацией по статьям затрат" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <MtsnNPZpm/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="4 квартал 2017 г." Code="ТЕР01-01-013-01" OZ="16.76" EM="7.18" ZM="16.76" MT="5.32"/>
      <Index Caption="4 квартал 2017 г." Code="ТССЦпг03-21-01-001" EM="7.65"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР01-01-016-01" OZ="16.76" EM="9.49" ZM="16.76" MT="5.32"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР01-01-030-05" OZ="16.76" EM="9.51" ZM="16.76"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР01-01-036-02" OZ="16.76" EM="9.51" ZM="16.76"/>
      <Index Caption="Месяц" Code="ТЕР01-01-033-04" OZ="16.76" EM="9.47" ZM="16.76"/>
      <Index Caption="Месяц" Code="ТЕР01-01-109-01" OZ="16.76" EM="7.15" ZM="16.76"/>
      <Index Caption="Месяц" Code="ТЕР01-02-005-01" OZ="16.76" EM="7.3" ZM="16.76"/>
      <Index Caption="4 квартал 2017 г." Code="ТССЦпг03-21-01-002" EM="7.65"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР01-01-013-02" OZ="16.76" EM="7.18" ZM="16.76" MT="5.32"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР01-01-030-13" OZ="16.76" EM="9.51" ZM="16.76"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР01-01-030-01" OZ="16.76" EM="7.68" ZM="16.76"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР01-01-030-09" OZ="16.76" EM="7.68" ZM="16.76"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР01-02-027-01" OZ="16.76" EM="7.62" ZM="16.76"/>
    </IndexesPos>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Районы приравненные к Крайнему Северу">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="100" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="100" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="84" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="84" PlanCurr="45" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog Options="OzpTz" WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Выторфовка" SysID="1">
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы экскаваторами с ковшом вместимостью: 1 (1-1,2) м3, группа грунтов 1" Identifier="ф1" Number="1" Code="ТЕР01-01-013-01" SysID="1" Units="1000 м3 грунта" Quantity="8958 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-013-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=8958" KUnit="1000" Result="8.958"/>
        <PriceBase PZ="3830.94" OZ="59.33" EM="3767.41" ZM="297.7" MT="4.2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="6.4" WorkClass="2">
            <PriceBase Value="9.27"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="18.56"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу при работе на других видах строительства 1 м3" Code="060249" Units="маш.час" Quantity="14.16">
            <PriceBase Value="226.78" ZM="16.04"/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="4.4">
            <PriceBase Value="126.41" ZM="16.04"/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка 800, фракция 20-40 мм" Code="408-0015" Units="м3" Quantity="0.03">
            <PriceBase Value="139.95"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта экскаваторами с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Планировка поверхности забоя и земляного полотна забойной дороги бульдозером."/>
          <Work Caption="Содержание забойной дороги."/>
          <Work Caption="Вспомогательные работы, выполняемые вручную, связанные с устройством водоотводных канав или ограждающих валиков, с переходом экскаватора с одного места работы на другое и из забоя в забой и т.д."/>
        </WorksList>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 2 км I класс груза" Number="2" Code="ТССЦпг-03-21-01-002" SysID="2" Units="1 т груза" Quantity="ОКР(10301.7; 2)" PriceLevel="2001" IndexCode="ТССЦпг03-21-01-002" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10133" Bookmark="255">
        <Quantity Fx="10301.7" Precision="2" Result="10301.7"/>
        <PriceBase PZ="5.29" EM="5.29"/>
      </Position>
      <Position Caption="Работа на отвале, группа грунтов: 1" Number="3" Code="ТЕР01-01-016-01" SysID="3" Units="1000 м3 грунта" Quantity="ф1" PriceLevel="2001" IndexCode="ТЕР01-01-016-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="ф1" KUnit="1000" Result="8.958"/>
        <PriceBase PZ="451.26" OZ="27.72" EM="420.74" ZM="52.29" MT="2.8"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="2.99" WorkClass="2">
            <PriceBase Value="9.27"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="3.26"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="3.26">
            <PriceBase Value="126.41" ZM="16.04"/>
          </Mch>
          <Mch Caption="Автомобиль-самосвал, грузоподъемность до 7 т" Code="400051" Units="маш.час" Quantity="0.07">
            <PriceBase Value="123.46"/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка 800, фракция 20-40 мм" Code="408-0015" Units="м3" Quantity="0.02">
            <PriceBase Value="139.95"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение и разравнивание выгруженного грунта из автомобилей-самосвалов."/>
          <Work Caption="Содержание проездов на отвале."/>
          <Work Caption="Очистка кузовов автомобилей-самосвалов при их выгрузке."/>
        </WorksList>
      </Position>
      <Position Caption="Песок природный для строительных работ средний" Number="4" Code="ТССЦ-408-0122" SysID="24" Units="м3" Quantity="1971,2" PriceLevel="Curr" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=1971,2" Result="1971.2"/>
        <PriceBase PZ="87.31" MT="87.31"/>
        <PriceCurr MT="396.19" Comment="4 квартал 2017 г." Ws="177.97"/>
      </Position>
    </Chapter>
    <Chapter Caption="Вертикальная планировка" SysID="3">
      <Position Caption="Разработка грунта с перемещением до 10 м бульдозерами мощностью: 59 кВт (80 л.с.), группа грунтов 1" Identifier="ф2" Number="5" Code="ТЕР01-01-030-01" SysID="20" Units="1000 м3 грунта" Quantity="5186,4 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-030-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=5186,4" KUnit="1000" Result="5.1864"/>
        <PriceBase PZ="1140" EM="1140" ZM="149.1"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="10.82"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства 59 кВт (80 л.с.)" Code="070148" Units="маш.час" Quantity="10.82">
            <PriceBase Value="105.36" ZM="13.78"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта с перемещением."/>
        </WorksList>
      </Position>
      <Position Caption="При перемещении грунта на каждые последующие 10 м добавлять: к расценке 01-01-030-01" Number="6" Code="ТЕР01-01-030-09" SysID="21" Units="1000 м3 грунта" Quantity="ф2" PriceLevel="2001" IndexCode="ТЕР01-01-030-09" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="ф2" KUnit="1000" Result="5.1864"/>
        <PriceBase PZ="1055.71" EM="1055.71" ZM="138.08"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="10.02"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства 59 кВт (80 л.с.)" Code="070148" Units="маш.час" Quantity="10.02">
            <PriceBase Value="105.36" ZM="13.78"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта с перемещением."/>
        </WorksList>
      </Position>
      <Position Caption="Планировка площадей: механизированным способом, группа грунтов 1" Number="7" Code="ТЕР01-02-027-01" ColorIndex="4" SysID="5" Units="1000 м2 спланированной площади" Quantity="17732,6 / 1000" PriceLevel="2001" IndexCode="ТЕР01-02-027-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10004" Bookmark="255">
        <Quantity Fx="=17732,6" KUnit="1000" Result="17.7326"/>
        <PriceBase PZ="166.09" EM="166.09" ZM="15.08"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0.94"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="0.55">
            <PriceBase Value="126.41" ZM="16.04"/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.час" Quantity="0.39">
            <PriceBase Value="247.61" ZM="16.04"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Планировка поверхности со срезкой неровностей."/>
          <Work Caption="Засыпка углублений, уплотнение грунта, зачистка поверхности и проверка шаблоном."/>
          <Work Caption="Планировка основной площадки полотна."/>
          <Work Caption="Устройство сливной призмы и зачистка неровностей."/>
          <Work Caption="Планировка откосов срезкой."/>
          <Work Caption="Разравнивание грунта и планировка естественной бермы."/>
        </WorksList>
      </Position>
      <Position Caption="Песок природный для строительных работ средний" Number="8" Code="ТССЦ-408-0122" SysID="22" Units="м3" Quantity="2300" PriceLevel="Curr" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=2300" Result="2300"/>
        <PriceBase PZ="87.31" MT="87.31"/>
        <PriceCurr MT="396.19" Comment="4 квартал 2017 г." Ws="177.97"/>
      </Position>
    </Chapter>
    <Chapter Caption="Устройство карт" SysID="2">
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы экскаваторами с ковшом вместимостью: 1 (1-1,2) м3, группа грунтов 2" Identifier="ф3" Number="9" Code="ТЕР01-01-013-02" SysID="16" Units="1000 м3 грунта" Quantity="35446,7 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-013-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=35446,7" KUnit="1000" Result="35.4467"/>
        <PriceBase PZ="4789.02" OZ="74.16" EM="4709.26" ZM="372.13" MT="5.6"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="8" WorkClass="2">
            <PriceBase Value="9.27"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="23.2"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу при работе на других видах строительства 1 м3" Code="060249" Units="маш.час" Quantity="17.7">
            <PriceBase Value="226.78" ZM="16.04"/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="5.5">
            <PriceBase Value="126.41" ZM="16.04"/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка 800, фракция 20-40 мм" Code="408-0015" Units="м3" Quantity="0.04">
            <PriceBase Value="139.95"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта экскаваторами с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Планировка поверхности забоя и земляного полотна забойной дороги бульдозером."/>
          <Work Caption="Содержание забойной дороги."/>
          <Work Caption="Вспомогательные работы, выполняемые вручную, связанные с устройством водоотводных канав или ограждающих валиков, с переходом экскаватора с одного места работы на другое и из забоя в забой и т.д."/>
        </WorksList>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 1 км I класс груза" Number="10" Code="ТССЦпг-03-21-01-001" SysID="17" Units="1 т груза" Quantity="ОКР(51718,8; 2)" PriceLevel="2001" IndexCode="ТССЦпг03-21-01-001" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10133" Bookmark="255">
        <Quantity Fx="=51718,8" Precision="2" Result="51718.8"/>
        <PriceBase PZ="3.99" EM="3.99"/>
      </Position>
      <Position Caption="Работа на отвале, группа грунтов: 1" Number="11" Code="ТЕР01-01-016-01" SysID="23" Units="1000 м3 грунта" Quantity="ф3" PriceLevel="2001" IndexCode="ТЕР01-01-016-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="ф3" KUnit="1000" Result="35.4467"/>
        <PriceBase PZ="451.26" OZ="27.72" EM="420.74" ZM="52.29" MT="2.8"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="2.99" WorkClass="2">
            <PriceBase Value="9.27"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="3.26"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="3.26">
            <PriceBase Value="126.41" ZM="16.04"/>
          </Mch>
          <Mch Caption="Автомобиль-самосвал, грузоподъемность до 7 т" Code="400051" Units="маш.час" Quantity="0.07">
            <PriceBase Value="123.46"/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка 800, фракция 20-40 мм" Code="408-0015" Units="м3" Quantity="0.02">
            <PriceBase Value="139.95"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение и разравнивание выгруженного грунта из автомобилей-самосвалов."/>
          <Work Caption="Содержание проездов на отвале."/>
          <Work Caption="Очистка кузовов автомобилей-самосвалов при их выгрузке."/>
        </WorksList>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="2"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
    <Item Caption="Согласовано" ID="210"/>
    <Item Caption="Утверждаю" ID="200"/>
    <Item Caption="Дата составления сметы" ID="102" Value="3 квартал 2017г."/>
  </GsDocSignatures>
</Document>
